.griglia-cont-masonry {
   width: 100%;
   max-width: 100%;
   display: block;
}
.griglia-tassello-doppio {
   width: calc((100% - (20px*1))/2);
   display: flex;
   flex-direction: column;
   gap: 20px;
}
.griglia-tassello {
   border-radius: 15px;
   position: relative;
}
/*testi*/
.gt-testi {
   position: relative;
   z-index: 1;
}
.gt-tit {
   font-weight: 600;
   display: block;
   margin-bottom: 10px;
   padding: 15px 15px 0;
      line-height: 1.3;
   text-align: left;
}
.gt-txt {
   display: block;
   padding: 0 15px 15px 15px;
      line-height: 1.3;
   text-align: left;
}
.gt-testi.txt-color-scuro .gt-tit, .gt-testi.txt-color-scuro .gt-txt {
   color: var(--nectar-extra-color-1) !important;
}
.gt-testi.txt-color-chiaro .gt-tit, .gt-testi.txt-color-chiaro .gt-txt {
   color: var(--nectar-extra-color-4) !important;
}
/*img*/
.gt-img {
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   position: absolute;
   border-radius: 15px;
   overflow: hidden;
}
.gt-img img {
   width: 100%;
   height: 100% !important;
   object-fit: cover;
}
.gt-img.img-position-left_top img { object-position: left top;}
.gt-img.img-position-center_top img { object-position: center top;}
.gt-img.img-position-right_top img { object-position: right top;}
.gt-img.img-position-left_center img { object-position: left center;}
.gt-img.img-position-center img { object-position: center;}
.gt-img.img-position-right_center img { object-position: right center;}
.gt-img.img-position-left_bottom img { object-position: left bottom;}
.gt-img.img-position-center_bottom img { object-position: center bottom;}
.gt-img.img-position-right_bottom img { object-position: right bottom;}

/*nb i tasselli con le immagini, se possono crescono di più rispetto ai testi*/
   .griglia-tassello:has(>.gt-img) {
      flex-grow: 4;
   }

@media(max-width:991px) {
   .griglia-tassello-doppio {
      margin-bottom:20px;
   }
   .gt-tit {
      font-size: .9em;
   }
   .gt-txt {
      font-size: .9em;
   }
   .griglia-tassello {
      min-height: 155px;
      flex-grow: 1;
      flex-basis: auto;
   }
   
   
}
@media(min-width:992px) {
   .griglia-tassello-doppio {
      gap:30px;
      width: calc((100% - (30px*3))/4);
   }
   .griglia-tassello {
      min-height: 230px;
      flex-grow: 1;
      flex-basis: auto;
   }   
   .h-100 {
      height: 100%;
   }
}
@media(min-width:1200px) {
   .gt-tit {
      font-size: 1.25em;
      padding: 25px 25px 0;
   }
   .gt-txt {
      font-size: 1em;/*prima 1.25em*/
   padding: 0 25px 25px 25px;
   }
}